<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/cdt/make/internal/core/MakeMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeBuilder.buildError">
        <source>Error launching builder ({0})</source>
        <target>ビルダー起動中のエラー ({0})</target>
        <alt-trans tool-id="pleiades">
          <source>Error launching builder ({0})</source>
          <target>ビルダー起動中のエラー ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeBuilder.Invoking_Make_Builder">
        <source>Invoking Make Builder...</source>
        <target>Make ビルダーを起動中...</target>
        <alt-trans tool-id="pleiades">
          <source>Invoking Make Builder...</source>
          <target>Make ビルダーを起動中...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeBuilder.Invoking_Command">
        <source>Invoking Command: </source>
        <target>コマンドを起動中: </target>
        <alt-trans tool-id="pleiades">
          <source>Invoking Command: </source>
          <target>コマンドを起動中: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeBuilder.Updating_project">
        <source>Updating project...</source>
        <target>プロジェクトを更新中...</target>
        <alt-trans tool-id="pleiades">
          <source>Updating project...</source>
          <target>プロジェクトを更新中...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeBuilder.Creating_Markers">
        <source>Generating markers...</source>
        <target>マーカーを生成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Generating markers...</source>
          <target>マーカーを生成中...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=BuildInfoFactory.Missing_Builder">
        <source>Missing Builder: </source>
        <target>ビルダーの欠落: </target>
        <alt-trans tool-id="pleiades">
          <source>Missing Builder: </source>
          <target>ビルダーの欠落: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeTargetManager.add_to_workspace_root">
        <source>Cannot add make targets to workspace root</source>
        <target>Make ターゲットをワークスペース・ルートに追加できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot add make targets to workspace root</source>
          <target>Make ターゲットをワークスペース・ルートに追加できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeTargetManager.add_temporary_target">
        <source>Cannot add temporary Target to manager.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeTargetManager.target_exists">
        <source>Target exists</source>
        <target>ターゲットは存在します</target>
        <alt-trans tool-id="pleiades">
          <source>Target exists</source>
          <target>ターゲットは存在します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeTargetManager.failed_initializing_targets">
        <source>Failed initializing make targets</source>
        <target>Make ターゲットの初期化に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed initializing make targets</source>
          <target>Make ターゲットの初期化に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=MakeTargetManager.error_writing_file">
        <source>Error writing target file</source>
        <target>ターゲット・ファイルを書き込み中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error writing target file</source>
          <target>ターゲット・ファイルを書き込み中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ProjectTargets.error_reading_project_targets">
        <source>Error reading project targets.</source>
        <target>プロジェクト・ターゲットを読み取り中のエラー。</target>
        <alt-trans tool-id="pleiades">
          <source>Error reading project targets.</source>
          <target>プロジェクト・ターゲットを読み取り中のエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ScannerConfigBuilder.Invoking_Builder">
        <source>Invoking scanner config builder on project </source>
        <target>プロジェクトでスキャナー構成ビルダーを起動中 </target>
        <alt-trans tool-id="pleiades">
          <source>Invoking scanner config builder on project </source>
          <target>プロジェクトでスキャナー構成ビルダーを起動中 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ScannerConfigBuilder.0">
        <source>building per-configuratin info</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ScannerConfigNature.Missing_Project">
        <source>Missing or closed project</source>
        <target>プロジェクトが見つからないか、または閉じています</target>
        <alt-trans tool-id="pleiades">
          <source>Missing or closed project</source>
          <target>プロジェクトが見つからないか、または閉じています</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ScannerConfigInfoFactory.Missing_Builder">
        <source>Missing Builder: </source>
        <target>ビルダーの欠落: </target>
        <alt-trans tool-id="pleiades">
          <source>Missing Builder: </source>
          <target>ビルダーの欠落: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ExternalScannerInfoProvider.Provider_Error">
        <source>Error launching external scanner info generator ({0})</source>
        <target>外部スキャナー情報生成プログラム起動中のエラー ({0})</target>
        <alt-trans tool-id="pleiades">
          <source>Error launching external scanner info generator ({0})</source>
          <target>外部スキャナー情報生成プログラム起動中のエラー ({0})</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ExternalScannerInfoProvider.Reading_Specs">
        <source>Reading specs ... </source>
        <target>仕様を読み取り中... </target>
        <alt-trans tool-id="pleiades">
          <source>Reading specs ... </source>
          <target>仕様を読み取り中... </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ExternalScannerInfoProvider.Invoking_Command">
        <source>Invoking Command: </source>
        <target>コマンドを起動中: </target>
        <alt-trans tool-id="pleiades">
          <source>Invoking Command: </source>
          <target>コマンドを起動中: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ExternalScannerInfoProvider.Parsing_Output">
        <source>Parsing output ... </source>
        <target>出力を構文解析中... </target>
        <alt-trans tool-id="pleiades">
          <source>Parsing output ... </source>
          <target>出力を構文解析中... </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ExternalScannerInfoProvider.Creating_Markers">
        <source>Generating markers ... </source>
        <target>マーカーを生成中... </target>
        <alt-trans tool-id="pleiades">
          <source>Generating markers ... </source>
          <target>マーカーを生成中... </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ScannerInfoCollector.Processing">
        <source>Processing discovered scanner configuration ... </source>
        <target>発見されたスキャナー構成を処理中... </target>
        <alt-trans tool-id="pleiades">
          <source>Processing discovered scanner configuration ... </source>
          <target>発見されたスキャナー構成を処理中... </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ScannerInfoCollector.Updating">
        <source>Updating Scanner Configuration for project </source>
        <target>プロジェクトのスキャナー構成を更新中 </target>
        <alt-trans tool-id="pleiades">
          <source>Updating Scanner Configuration for project </source>
          <target>プロジェクトのスキャナー構成を更新中 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=DiscoveredPathManager.File_Error_Message">
        <source>Error accessing scanner config file for project </source>
        <target>プロジェクトのスキャナー構成ファイルにアクセス中のエラー </target>
        <alt-trans tool-id="pleiades">
          <source>Error accessing scanner config file for project </source>
          <target>プロジェクトのスキャナー構成ファイルにアクセス中のエラー </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=DiscoveredPathManager.Info_Not_Serializable">
        <source>Error persisting discovered scanner config </source>
        <target>発見されたスキャナー構成を維持中のエラー </target>
        <alt-trans tool-id="pleiades">
          <source>Error persisting discovered scanner config </source>
          <target>発見されたスキャナー構成を維持中のエラー </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=GCCScannerConfigUtil.Error_Message">
        <source>Error creating specs file</source>
        <target>仕様ファイルを作成中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error creating specs file</source>
          <target>仕様ファイルを作成中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ConsoleParser.Filename_Missing_Error_Message">
        <source>CDT Path Discovery is unable to determine source file name in build command: </source>
        <target>CDT パス・ディスカバリーは、ビルド・コマンドにあるソース・ファイル名を判別できません: </target>
        <alt-trans tool-id="pleiades">
          <source>CDT Path Discovery is unable to determine source file name in build command: </source>
          <target>CDT パス・ディスカバリーは、ビルド・コマンドにあるソース・ファイル名を判別できません: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ConsoleParser.Ambiguous_Filepath_Error_Message">
        <source>CDT Path Discovery is unable to resolve ambiguous file path: </source>
        <target>CDT パス・ディスカバリーは、あいまいなファイル・パスを解決できません: </target>
        <alt-trans tool-id="pleiades">
          <source>CDT Path Discovery is unable to resolve ambiguous file path: </source>
          <target>CDT パス・ディスカバリーは、あいまいなファイル・パスを解決できません: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ConsoleParser.Working_Directory_Error_Message">
        <source>CDT Path Discovery is unable to determine working directory of the build command</source>
        <target>CDT パス・ディスカバリーは、ビルド・コマンドの作業ディレクトリーを判別できません</target>
        <alt-trans tool-id="pleiades">
          <source>CDT Path Discovery is unable to determine working directory of the build command</source>
          <target>CDT パス・ディスカバリーは、ビルド・コマンドの作業ディレクトリーを判別できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=ConsoleParser.Nonexistent_Include_Path_Error_Message">
        <source>CDT Path Discovery has discovered and will ignore a non-existent include path: </source>
        <target>CDT パス・ディスカバリーは、存在しないインクルード・パスを検出しましたが、これを無視します: </target>
        <alt-trans tool-id="pleiades">
          <source>CDT Path Discovery has discovered and will ignore a non-existent include path: </source>
          <target>CDT パス・ディスカバリーは、存在しないインクルード・パスを検出しましたが、これを無視します: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=DiscoveredContainer.description">
        <source>Discovered Paths</source>
        <target>発見されたパス</target>
        <alt-trans tool-id="pleiades">
          <source>Discovered Paths</source>
          <target>発見されたパス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=DiscoveredContainer.ScopeErrorMessage">
        <source>Invalid scanner configuration discovery profile scope</source>
        <target>スキャナー構成ディスカバリー・プロファイル・スコープが無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid scanner configuration discovery profile scope</source>
          <target>スキャナー構成ディスカバリー・プロファイル・スコープが無効です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/MakeMessages.properties?key=CygpathTranslator.NotAvailableErrorMessage">
        <source>Error launching 'cygpath' command</source>
        <target>'cygpath' コマンド起動中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error launching 'cygpath' command</source>
          <target>'cygpath' コマンド起動中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.errorBuild">
        <source>Error Build</source>
        <target>エラー・ビルド</target>
        <alt-trans tool-id="pleiades">
          <source>Error Build</source>
          <target>エラー・ビルド</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.errorResource">
        <source>Error resource</source>
        <target>エラー・リソース</target>
        <alt-trans tool-id="pleiades">
          <source>Error resource</source>
          <target>エラー・リソース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.warningInfo">
        <source>Warning info</source>
        <target>警告情報</target>
        <alt-trans tool-id="pleiades">
          <source>Warning info</source>
          <target>警告情報</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.warning">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.unknown">
        <source>unknown</source>
        <target>不明</target>
        <alt-trans tool-id="pleiades">
          <source>unknown</source>
          <target>不明</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.checkingFile">
        <source>Checking file : </source>
        <target>ファイルを検査中: </target>
        <alt-trans tool-id="pleiades">
          <source>Checking file : </source>
          <target>ファイルを検査中: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.fileChecked">
        <source>File checked</source>
        <target>検査済みファイル</target>
        <alt-trans tool-id="pleiades">
          <source>File checked</source>
          <target>検査済みファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.error.elseMissingIfCondition">
        <source>else missing if condition</source>
        <target>else に if 条件がありません</target>
        <alt-trans tool-id="pleiades">
          <source>else missing if condition</source>
          <target>else に if 条件がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.error.endifMissingIfElseCondition">
        <source>Endif missing if/else condition</source>
        <target>Endif に if/else 条件がありません</target>
        <alt-trans tool-id="pleiades">
          <source>Endif missing if/else condition</source>
          <target>Endif に if/else 条件がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.error.endefMissingOverrideDefine">
        <source>endef missing [override] define</source>
        <target>endef に [override] define がありません</target>
        <alt-trans tool-id="pleiades">
          <source>endef missing [override] define</source>
          <target>endef に [override] define がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.error.unknownDirective">
        <source>unknow directive</source>
        <target>不明なディレクティブ</target>
        <alt-trans tool-id="pleiades">
          <source>unknow directive</source>
          <target>不明なディレクティブ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.error.noMatchingEndifForCondition">
        <source>No matching endif for condition</source>
        <target>一致する endif for 条件がありません</target>
        <alt-trans tool-id="pleiades">
          <source>No matching endif for condition</source>
          <target>一致する endif for 条件がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/makefile/MakeFileResources.properties?key=MakefileValidator.error.noMatchingEndefForOverrideDefine">
        <source>No matching endef for [override] define</source>
        <target>一致する endef for [override] define がありません</target>
        <alt-trans tool-id="pleiades">
          <source>No matching endef for [override] define</source>
          <target>一致する endef for [override] define がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/make/internal/core/scannerconfig2/MakeConfigurationDataProvider.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.make.core/org/eclipse/cdt/make/internal/core/scannerconfig2/MakeConfigurationDataProvider.properties?key=ScannerConfigInfoFactory2.0">
        <source>can not remove the default info</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=pluginName">
        <source>C/C++ Standard make Build Core</source>
        <target>C/C++ スタンダード Make ビルド・コア</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Standard make Build Core</source>
          <target>C/C++ スタンダード Make ビルド・コア</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=extensionTargetBuilder.name">
        <source>Target Builder Extension</source>
        <target>ターゲット・ビルダー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Target Builder Extension</source>
          <target>ターゲット・ビルダー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=natureMake.name">
        <source>CDT Make Nature</source>
        <target>CDT Make ネーチャー</target>
        <alt-trans tool-id="pleiades">
          <source>CDT Make Nature</source>
          <target>CDT Make ネーチャー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=builderMake.name">
        <source>CDT Makefile Builder</source>
        <target>CDT Makefile ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>CDT Makefile Builder</source>
          <target>CDT Makefile ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=epScannerConfigNature.name">
        <source>Scanner Configuration Nature</source>
        <target>スキャナー構成ネーチャー</target>
        <alt-trans tool-id="pleiades">
          <source>Scanner Configuration Nature</source>
          <target>スキャナー構成ネーチャー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=epScannerConfigBuilder.name">
        <source>Scanner Configuration Builder</source>
        <target>スキャナー構成ビルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Scanner Configuration Builder</source>
          <target>スキャナー構成ビルダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=extensionExternalScannerInfoProvider.name">
        <source>C/C++ External Scanner Info Provider Extension</source>
        <target>C/C++ 外部スキャナー情報プロバイダー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ External Scanner Info Provider Extension</source>
          <target>C/C++ 外部スキャナー情報プロバイダー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=epDefaultExternalScannerInfoProvider.name">
        <source>Default External Scanner Info Provider</source>
        <target>デフォルト外部スキャナー情報プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Default External Scanner Info Provider</source>
          <target>デフォルト外部スキャナー情報プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=extensionScannerInfoConsoleParser.name">
        <source>GNU C/C++ Scanner Info Console Parser Extension</source>
        <target>GNU C/C++ スキャナー情報コンソール・パーサー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>GNU C/C++ Scanner Info Console Parser Extension</source>
          <target>GNU C/C++ スキャナー情報コンソール・パーサー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=epGCCCommandLineParser.name">
        <source>GNU C/C++ Scanner Info Parser</source>
        <target>GNU C/C++ スキャナー情報パーサー</target>
        <alt-trans tool-id="pleiades">
          <source>GNU C/C++ Scanner Info Parser</source>
          <target>GNU C/C++ スキャナー情報パーサー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=epGCCSpecsParser.name">
        <source>GNU C/C++ Compiler Specs Parser</source>
        <target>GNU C/C++ コンパイラー仕様パーサー</target>
        <alt-trans tool-id="pleiades">
          <source>GNU C/C++ Compiler Specs Parser</source>
          <target>GNU C/C++ コンパイラー仕様パーサー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=extensionGCCPerProjectProfile.name">
        <source>GNU C/C++ Scanner Info per project profile</source>
        <target>GNU C/C++ プロジェクト・プロファイル別スキャナー情報</target>
        <alt-trans tool-id="pleiades">
          <source>GNU C/C++ Scanner Info per project profile</source>
          <target>GNU C/C++ プロジェクト・プロファイル別スキャナー情報</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=extensionGCCPerFileProfile.name">
        <source>GNU C/C++ Scanner Info per file profile</source>
        <target>GNU C/C++ ファイル・プロファイル別スキャナー情報</target>
        <alt-trans tool-id="pleiades">
          <source>GNU C/C++ Scanner Info per file profile</source>
          <target>GNU C/C++ ファイル・プロファイル別スキャナー情報</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=makefile">
        <source>Makefile</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=CfgDataProvider.name">
        <source>Make Data Provider</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.make.core/plugin.properties?key=natureCfg.name">
        <source>Configuration Support Nature</source>
      </trans-unit>
    </body>
  </file>
</xliff>